
  <fieldset style = "margin:5px 25px 0;padding:0 20px;">
    <legend>Filtrer sur</legend>
    <webobject name = "AucTrigSearch"> 
     <webobject name = "Frm">
      <webobject name = "AofFiltre">
        <webobject name = "LabelFamille">Famille :</webobject>
        <webobject name = "PupFamilleSearch" />
        <webobject name = "LabelType">Type :</webobject>
        <webobject name = "PupTypeSearch" />
        <label>R&eacute;servable&nbsp;<webobject name = "CbxRservable" /></label>
      </webobject>
     </webobject>
     <webobject name = "AutSearch" />
    </webobject>
  </fieldset>

<webobject name = "AucEquipement">
  <webobject name = "EquipTBV" />
  <webobject name = "CanAddEquipement">
    <div style = "text-align:right;"><webobject name = "AbAddEquipement" />&nbsp;&nbsp;&nbsp;</div>
  </webobject>
</webobject>
<webobject name = "AulRefreshEquip" />
<webobject name = "AucWindow">
  <webobject name = "CawAddEquipement">
    <webobject name = "AucAddEquipement">
      <webobject name = "IsShowWindow">
        <div class = "subBox" style = "height:100%;">
          <webobject name = "frmEdit">
            <table>
              <tr>
                <td style = "text-align:right;white-space: nowrap;">Famille :</td>
                <td style = "text-align:left;">
                  <webobject name = "AofFamille"><webobject name = "PupFamille" /></webobject>
                </td>
              </tr>
              <tr>
                <td class = "required" style = "text-align:right;white-space: nowrap;">Type objet :</td>
                <td style = "text-align:left;">
                  <webobject name = "AucTypeObj"><webobject name = "PupType" /></webobject>
                </td>
              </tr>
              <tr>
                <td class = "required" style = "text-align:right;white-space: nowrap;">Libelle :</td>
                <td style = "text-align:left;"> <webobject name = "Libelle" /></td>
              </tr>
              <tr>
                <td style = "text-align:right;" valign = "top">Commentaire : </td>
                <td><webobject name = "Comment" /></td>
              </tr>
              <tr>
                <td style = "text-align:right;" valign = "top">Code Barre : </td>
                <td><webobject name = "CodeBarre" /></td>
              </tr>      
              <tr>
                <td style = "text-align:right;white-space: nowrap;">R&eacute;servable :</td>
                <td style = "text-align:left;"> <webobject name = "Reservable" /> </td>
              </tr>
              <tr>
                <td style = "text-align:right" colspan = "2">
                  <webobject name = "AsbValide" />&nbsp;&nbsp;<webobject name = "AulCancel" />
                </td>
              </tr>
            </table>
          </webobject>
        </div>
      </webobject>
    </webobject>
    <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
  </webobject>
</webobject>
<webobject name = "AucSearch"><webobject name = "CadSearch">
      <webobject name = "IsSearchVisible"><webobject name="SalleSearchForm"><webobject name = "SalleSearch" /></webobject></webobject>
</webobject></webobject>
<webobject name = "AucTrigDelete"><webobject name = "AutDelDisc" /></webobject>